No puedo ejecutar estos programas en Linux

Estoy intentando ejecutar este programa en linux y no hay manera:
IceSL que es un slicer para impresoras 3d IceSL

Se supone que es un ejecutable que basta con descomprimir y dar permisos de eejcución, pero no hace nada.
Otros programas con esos pasos si que van.

Lo he probado en dos distribuciones de linux diferentes pero las dos son un fork de ubuntu con escritorio Mate; Mint y Lliurex
¿Se os ocurre algo que pueda hacer para que funcione?
 
Has probado ejecutarlo desde un terminal para ver si te dice algo?

Verifica con ldd si se cumplen todos los requisitos de librerías
 
No, desde un terminal tampoco hace nada.

Perdón, dice que no hay programa asociado a ese tipo de archivo, tanto desde el terminal como desde el entorno gráfico, pero es que ese es el ejecutable en sí, tiene permisos de ejecución.

Me huele a que le falta una librería o algo

El título hablaba de dos programas porque hay otro que tampoco iba, pero ahora lo he encontrado como .Appimage y si que va así.



Edito. Le falta GLIBC que por cierto es un follocete de instalar
 
Última edición:
Arriba